#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.2.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.2.0.0-YTJJBoclLsL84i9qPbGAc
key:                  hls-call-hierarchy-plugin-1.2.0.0-YTJJBoclLsL84i9qPbGAc
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  9fc7c616be8a93d0c54647aeb8129c63
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-call-hierarchy-plugin-1.2.0.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-call-hierarchy-plugin-1.2.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.2.0.0-YTJJBoclLsL84i9qPbGAc
depends:
    aeson-2.1.2.1-FQdukMoQ2jiIhFbzKbUnlr base-4.15.1.0
    containers-0.6.4.1 extra-1.7.13-8ROQrm3ACzLEijpBIEASyc
    ghcide-1.9.0.0-5BCkrKYFtfL7xzeHha3nxv
    hiedb-0.4.2.0-IcHB1MP6kT05cdRHm2ZTLa
    hls-plugin-api-1.6.0.0-IMZBiesFlDRKmJiM57T1cr
    lens-5.2.2-47B4YqBJtpp1VmgwIPDlDX
    lsp-1.6.0.0-4Rf916j4hcXLEuxYxHBHY6
    sqlite-simple-0.4.18.2-D20D90l2YZvA9ByEquapD7 text-1.2.5.0
    unordered-containers-0.2.19.1-DN3OuUdFAXrC8rLtkEuGTl

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

